---
key_path: counts_weekly.aggregated_metrics.users_work_items
description: Unique users interacting with work items
product_category: team planning
product_section: dev
product_stage: plan
product_group: product_planning
value_type: number
status: active
milestone: '14.9'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/81336
time_frame: 7d
instrumentation_class: WorkItemsActivityAggregatedMetric
data_source: redis_hll
options:
  aggregate:
    operator: OR
    attribute: user_id
  events:
    - users_creating_work_items
    - users_updating_work_item_title
    - users_updating_work_item_dates
    - users_updating_work_item_labels
    - users_updating_work_item_iteration
data_category: optional
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
